set :stage, :production
set :server_name, "svr.sxrestaurant.host"

set :full_app_name, "#{fetch(:application)}_#{fetch(:stage)}"
server '192.168.1.27', user: 'deploy', roles: %w{web app db}, primary: true

set :deploy_to, "/home/#{fetch(:deploy_user)}/apps/#{fetch(:full_app_name)}"
set :rbenv_ruby, '2.4.1'
set :rails_env, :production
